/*
Content controls all the areas below the header and above the footer.
These contain feature_display, category_display, product_display and policy IDs.


Table of contents:

====================
FONTS
-------------------
HEADER FOOTER
-------------------
MARKETING MESSAGE,
RECURRING DELIVERY &
HERO DISPLAY
-------------------
GLOBAL CONTENT
	Shared Attributes
	Button Behavior
-------------------
FEATURED PRODUCTS
-------------------
EMAIL SIGNUP
-------------------
CATEGORY DISPLAY
-------------------
PRODUCT DISPLAY
	Product information
-------------------
SHOPPING CART
-------------------
POLICY
-------------------
Misc
	Font Awsome
-------------------
====================
*/

/*
====================
FONTS
====================
*/

@font-face {
	font-family: "SignPainter-HouseScript";
	src: url("/img/fonts/SignPainter-HouseScript.eot?") format("eot"),
		 url("/img/fonts/SignPainter-HouseScript.woff2") format("woff2"),
		 url("/img/fonts/SignPainter-HouseScript.woff") format("woff"),
		 url("/img/fonts/SignPainter-HouseScript.ttf") format("truetype"),
		 url("/img/fonts/SignPainter-HouseScript.svg#SignPainter-HouseScript") format("svg");
}

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url("/img/fonts/glyphicons-halflings-regular.eot");
	src: url("/img/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"),
		 url("/img/fonts/glyphicons-halflings-regular.woff2") format("woff2"),
		 url("/img/fonts/glyphicons-halflings-regular.woff") format("woff"),
		 url("/img/fonts/glyphicons-halflings-regular.ttf") format("truetype"),
		 url("/img/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}

/*
====================
HEADER FOOTER
====================
*/

input {
    -webkit-border-radius: 0;
    border-radius: 0;
}

#header,
#footer {
	left:0;
	right:0;
	width:100%;
	z-index:1000;
}

#header {
	width: 100%;
	height: 84px;
	margin: 0px;
	padding: 0px;
}

#header .logo {

    margin: 14px auto 0;
	padding: 0px;
	text-align: center;
}

#header .logo h1 {
	text-indent: -9999px;
	font-size: 30px;
    font-size: 1.875rem;
	margin: 5px 0 0 0;
	padding: 0px;
	width: 60px
}

#header .menu {
	position: absolute;
	width: 25%;
	text-align: center;
	top: 20px;
}

#header .cart {
	position: absolute;
	width: 25%;
	text-align: center;
	top: 10px;
	right: 0px
}

#header .right img {
    left: auto;
    position: relative;
    right: auto;
    top: 20%;
}

#header h1 {
	background-position: center top;
	background-repeat: no-repeat;
	height: 75px;
	margin: 0;
	padding: 0;
}

#header {
	position:relative;
	line-height:1em;
}

#header {
	top:-1px;
	padding-top:1px;
	display: table;
	position: relative;
}

#header {
	top:-1px;
	padding-top:1px;
	display: table;
}
#header .cart {
	width: 25%;
}

/* mini cart */

#header #mobile_cart {
	position: absolute;
	top: 0;
	right: 0;
}

.cart_icon {
    position: relative;
	float: left;
	width: 23px;
	padding-top: 26px;
}

#minicart {
	position: relative;
	float: left;
	width: 50px;
	padding-top: 26px;
}

#minicart .cart-count {
    position: relative;
    margin: 5px;
    padding: 6px 9px 4px 9px;
	background-color: #fff;
    border: 2px solid #1689cc;
    border-radius: 50%;
    color: #1689cc;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: bold;
    text-decoration: none;
}

#minicart .cart-count span {
    color: #1689cc;
	vertical-align: bottom;
}

.amount {
    float: right;
	clear: both;
	padding-right: 14%;
    color: #1689cc;
}

#header .cart {
	display: table-cell;
	margin: 0 auto;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	position: relative;
}

#header .cart .qty {
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    height: 20px;
    right: 50%;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 20px;
}

#header .cart .qty_no {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    position: relative;
    top: 5px;
}
#header .cart .price {
    color: #58595b;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 700;
    margin-top: 20px;
    position: relative;
    right: 5px;
    text-align: center;
    top: 5px;
}

#header {
	top:-1px;
	padding-top:1px;
	display: table;
	position: relative;
}

#header .cart {
	width: 100%;
	min-width: 70px;
}

#header .menu_icon {
	margin-top: 10px;
}

#header .cart .qty {
	color: #fff;
	font-size: 15px;
    font-size: 0.9375rem;
	height: 20px;
	position: absolute;
	right: 45%;
	text-align: center;
	top: 6px;
	width: 20px;
	font-weight: 700;
}

#header .cart .qty_no {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    position: relative;
    top: 5px;
}

#header .cart .price {
    color: #000;
    font-size: 16px;
    font-size: 1rem;
    margin-top: 20px;
    position: relative;
    right: 5px;
    text-align: center;
    top: 20px;
	font-weight: 700;
}

#header h1 {
	background-position: center top;
	background-repeat: no-repeat;
	height: 75px;
	margin: 0;
	padding: 0;
}

#header {
	position:relative;
	line-height:1em;
}

/* - Lower banner-  */

#mobile_lower_banner {
	width: 100%;
	padding: 0;
	background-color: #e5e5e5;
	text-align: center;
	font-size: 16px;
	font-size: 1rem;
}

#mobile_lower_banner p {
    margin: 0;
    padding: 4px 1%;
	color: #5f5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

#mobile_lower_banner span {
	color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: bold;
}

#mobile_lower_banner a {
	color: #5f5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	text-decoration: none;
}

#footer {
	margin: 0;
	padding: 10px 0;
	width: 100%;
	background-color: #ed1b2e;
}

#footer a {
	color: #fff;
	font-size: 12px;
    font-size: 0.75rem;
	line-height: 14px;
	font-weight: 700;
	text-decoration: none;
}

#footer table {
	margin:0px auto;
	padding: 0px;
	width: 100%;
}

#footer td {
	padding: 5px 0px;
	margin: 0 auto;
	width: 20%;
	text-align: center;
	height: 65px;
	font-family: proxima-nova-extra-condensed, sans-serif;
	color: #fff;
	font-size: 12px;
    font-size: 0.75rem;
	font-weight: 400;
	line-height: 14px;
	text-transform: uppercase;
}

#footer td img {
	padding: .5em;
}

#footer .legal_links {
	display: flex;
	list-style: none;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin: 0;
	color: #fff;
	font-size: 0.75rem;
	font-weight: 700;
	text-transform: none;
	margin: 5px 0 15px;
	padding: 0;
}

#footer ul li {
	list-style-type: none;
}

#footer ul li a {
	color: #fff;
	text-decoration: underline;
}

#footer a {
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: none;
	line-height: 20px;
}

#footer .copyright p {
	text-align: center;
	padding: 5px 0 10px;
	color: #fff;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 20px;
}

/*
====================
GLOBAL CONTENT
====================
*/

*,
body,
p,
blockquote,
ul,
li,
#productMainContainer .product-description p,
#email_signup h1 {
    color: #5e5f61;
    font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
}

div {
	padding: 0;
	margin: 0;
}

#content {
	margin: 0;
}

#wpstore {
	margin: 0;
}

.hide {
  display: none;
}

/*
--------------------
Shared Attributes
--------------------
*/

#category_display .product_name,
#category_display .product_name a,
#feature_display h2,
#feature_display h2 a {
	font-family: proxima-nova-extra-condensed, sans-serif;
	color: #222;
	font-weight: 400;
	margin: 10px 0;
	font-size: 18px;
    font-size: 1.125rem;
	text-decoration: none;
}

#featured_display h1,
#product_display h1 {
	margin: 20px 0 10px;
	padding: 0 0 5px;
	color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 32px;
    font-size: 2rem;
}

#policy h1.first  {
	margin: 20px 0 10px;
	padding: 0 0 5px;
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 32px;
    font-size: 2rem;
}

#category_display h1  {
	margin: 20px 0 10px;
	padding: 0 0 5px;
	color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 32px;
    font-size: 2rem;
	text-transform: uppercase;
}

#policy h1.first,
#policy h1.mobile  {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 32px;
    font-size: 2rem;
}

.products,
#policy,
#product_display,
#category_display,
#shopping_cart {
	margin: 0;
}

.oos {
	background-color: #fff;
	display: inline-block;
	font-size: 10px;
    font-size: 0.625rem;
	font-style: normal;
	font-weight: 700;
	height: 24px;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	width: 100%;
	color: #999;
	padding: 5px 0 0 0;
	font-family: proxima-nova-extra-condensed, sans-serif;
}

/*
--------------------
Button Behavior
--------------------
*/

.btn,
.btn img,
.m_button,
input.m_button {
	display: inline-block;
	padding: 10px 0px;
	width: 75%;
	margin-bottom: 0;
	border: 0 none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
	background-color: #1689cc;
	color: #fff !important;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: bold;
	font-style: normal;
	text-indent: 0;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
}

.btn a,
.btn a img,
.m_button a {
	text-decoration: none;
}

#mobile_cartitemlist .ui-link, .m_button, a.m_button,
#mobile_cartitemlist .ui-link, .m_button, a.m_button span {
	color: #fff;
	padding-bottom: 5px;
	padding-top: 0px;
}

.featured_product a.m_button {
	padding-top: 7px;
	font-weight: 700;
	font-family: proxima-nova-extra-condensed, sans-serif;
	color: #fff;
}

#imgaddtocart {
	height: 39px;
}

.button_row .button{
	margin-top: 20px;
}

.button_row{
	text-align: center;
}

.oos_button {
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 0;
	color: #999;
	display: inline-block;
	font-size: 16px;
    font-size: 1rem;
	font-style: normal;
	font-weight: 700;
	height: 26px;
	margin-bottom: 30px;
	padding: 5px 0 0;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	vertical-align: middle;
	width: 100%;
	line-height: 24px;
}

.m_button a,
.m_button a:hover,
.m_button a:active,
.m_button a:visited{
	color: #fff!Important;
}

.m_button:active {
	color: #fff;
}

input.m_button {
	font-weight: 700;
	cursor: pointer;
	-webkit-appearance: none;
	height: 39px;
	outline: none;
	}

/*
====================
FEATURED PRODUCTS
====================
*/

#featured, #best_sellers {
	margin-bottom: 10px;
	text-align: center;
}

#featured_products {
	margin: 0px 5%;
	padding: 0px;
	text-align: center;
}

#featured_products h1 {
	font-size: 30px;
    font-size: 1.875rem;
	color: #ed1b2e;
	margin: 10px 0 10px;
	font-family: proxima-nova-extra-condensed, sans-serif;
    text-transform: uppercase;
}

#featured_products h2,
#featured_products h2 a {
	color: #222;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 24px;
    font-size: 1.5rem;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	text-transform: none;
}

#featured_products h2 {
	border-top: solid 1px #58595b;
	padding-top: 10px;
	margin: 10px 0;
}

#featured_products .product_size {
	font-size: 14px;
    font-size: 0.875rem;
	padding: 0 0 20px;
	font-weight: 400;
	text-align: left;
}

#hero img {
	display: block;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}

#home_promotion h1 {
    border-bottom: 1px solid #000;
    color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0 0 20px;
    padding: 0 0 10px;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0;
}

.featuredHeader h2 {
	margin: 30px 0 10px;
	padding: 0 0 5px;
	color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 32px;
    font-size: 2rem;
	text-transform: uppercase;
}

#featured .featured_category, #best_sellers .best_seller_products_item {
	display: inline-block;
	width: 140px;
	margin: 0;
	padding: 20px 0 10px;
	text-align: center;
	vertical-align: top;
}

.category_image img, #best_sellers .best_seller_products_item_image {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 140px;
	width: 140px;
}

#best_sellers .best_seller_products_item_image img {
	max-height: 100%;
	max-width: 100%;
}

.category_title, #best_sellers .best_seller_products_item_title {
	display: flex;
	height: 64px;
	padding: 20px 0 0 0;
	align-items: center;
	justify-content: center;
    font-size: 24px;
    font-size: 1.5rem;
	line-height: 26px;
}

#best_sellers #bestseller_button {
	margin: 15px auto 0;
	background-color: #ed1b2e;
	color: white;
	border: none;
	padding: 12px 20px 8px;
	width: 80px;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: bold;
	text-transform: uppercase;
}

#featured a, #best_sellers a  {
	color: #5e5f61;
    font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: bold;
	text-decoration: none;
    text-transform: uppercase;
}

#featured a:hover {
	color: #ed1b2e;
}

#block-social-media-links-social-media-links {
    text-align: center;
}

.block-social-media-links h2 {
	display: block;
	margin-top: 22px;
    margin-bottom: 11px;
    color: inherit;
	font-family: inherit;
    font-size: 32px;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.1;
    text-align: center;
}

.block-social-media-links ul.platforms {
    margin-top: 25px;
    padding-left: 0;
}

.block-social-media-links .horizontal li {
    display: inline-block;
    padding: 0.2em 0.35em;
    text-align: center;
}

.block-social-media-links .horizontal li a span {
    display: block;
    height: 47px;
	width: 47px;
    background-size: 100%;
    background-repeat: no-repeat;
}

.block-social-media-links .horizontal li a span:hover {
	background-position: bottom left;
}

/*
====================
EMAIL SIGNUP
====================
*/

#email_signup {
	display: inline-block;
	height: 100px;
	width: 100%;
	margin: 10px 0 0;
	padding: 10px 0;
	background-color: #ed1b2e;
	text-align: center;

}

#email_signup h1 {
    margin: 0;
    color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 700;
	text-transform: capitalize;
}

#email_signup h2 {
	margin: 6px 0 10px;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
	font-weight: 700;
	text-transform: capitalize;
}

#email_signup .submit {
	width: 100%;
}

#email_signup input.email_entry {
    display: inline-block;
    height: 26px;
    width: 160px;
    margin: 0;
    padding: 1px 5px;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
	border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #999;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 18px;
    font-size: 1.125rem;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

@media (prefers-reduced-motion: reduce) {
    #email_signup input.email_entry {
    transition: none;
    }
}

#email_signup input.mail_button {
	display: inline-block;
	height: 30px;
	margin-bottom: 0;
	padding: 2px 5px 0;
	border-color: #fff;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0 none;
	-webkit-appearance: none;
	-moz-user-select: none;
	background-image: none;
	background-color: #fff;
	color: #1689cc;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 20px;
    font-size: 1.25rem;
	text-transform: uppercase;
	cursor: pointer;
	white-space: nowrap;
	text-align: center;
	vertical-align: top;
}

/*
====================
PRODUCT DISPLAY
====================
*/

#product_display h1 {
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 24px;
    font-size: 1.5rem;
	text-transform: uppercase;
	text-align: center;
}

#product_display h2 {
	color: #222;
	font-size: 20px;
    font-size: 1.25rem;
	text-align: center;
	font-family: proxima-nova-extra-condensed, sans-serif;
}

#product_display .product-description p,
#product_display .product-description h2 {
	display: none;
}

#product_display .product-description ul li,
#product_display #product_ingredients p {
	font-family: proxima-nova-extra-condensed, sans-serif;
	max-width: 320px;
	margin: 0 auto;
}

#product_display .product-description ul {
	max-width: 320px;
	margin: 0 auto;
}

#product_display {
	font-family: proxima-nova-extra-condensed, sans-serif;
}

#product_display .product_display_name {
	margin: 20px 10px 10px;
	color: #ed1b2e;
    font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 26px;
    font-size: 1.625rem;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
}

#product_display .product_display_name span {
	color: #ed1b2e;
	font-weight: 700;
	text-transform: none;
	font-size: inherit;
	text-transform: uppercase;
}

#product_display .product_image {
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
	text-align: center;
	width: 300px;
}

#product_display .product_new_icon {
	left: 20px;
	position: absolute;
	top: 0;
}

#product_display .product_image img {
	max-width: 280px;
}

#product_display .out_of_stock h2 {
    color: #ed1b2e;
    font-size: 24px;
    font-size: 1.5rem;
    font-size: 1.5rem;
}

#product_display .product_nutrition {
	text-align: center;
	padding-bottom: 30px;
}

#product_display #product_ingredients {
    padding: 0 3%;
}

.variant_container{
	width: 300px;
	margin: 0 auto;
}

#variant_display {
	margin-top: 5px;
    width: 100%;
	display: table;
}

/*
--------------------
Product information
--------------------
*/

#variant_display .variant_container {
	display: table;
	margin: 0 0 10px;
	padding: 0 0 10px;
	width: 100%;
}

.variant_display_row {
	margin: 0 auto;
	text-align: center;
	width: 300px;
}

#variant_display .variant_size {
	width: 215px;
	display: table-cell;
	text-align:left;
	font-weight: bold;
}

.variant_container #variant_display .variant_price,
#rdPanelContentRD #variant_display .variant_price,
#rdPanelContentOneTime #variant_display .variant_price {
	width: 53px;
	display: table-cell;
	text-align: right;
	font-weight: 600;
	color: #ed1b2e !important;
}

.valuepack_savings {
	color: #ed1b2e;
	font-size: 16px;
    font-size: 1rem;
}

.btn span {
	color: #fff;
}

.variant_container #variant_display .variant_price span {
	font-weight: 600;
	color: #ed1b2e;
}

#variant_display .variant_qty {
	display: table-cell;
	padding-right: 0px;
	text-align: right;
	width: 53px;
	margin-top: -5px;
}

.radioMobileRD,
.radioMobileRD span {
	margin-bottom: 20px;
    padding: 4px 0;
    background-color: #5e5f61;
    color: #fff;
    font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}

.radioMobileRD input {
	display: none;
}


.variant_button{
	padding: 20px 0px;
}

#rdOneTimeCheckbox {
	clear: left;
	height: 20px;
	margin: 20px auto;
}

#radioMobileOneTime .one-time-lable {
	height: 36px;
	width: 100%;
	background-color: #5e5f61;
	text-align: center;
	color: #fff;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	font-weight: 700;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	margin-bottom: 10px;
}

.learn_more_link_ex {
	display: none;
}

#radioMobileOneTime span {
	color: #fff;
}

#radioMobileOneTime input {
	visibility: hidden;
}

.one-time-checkbox,
.one-time-lable,
.one-time-radio,
.one-time-lable {
	float: left;
}

#mobileExitRDDialog{
	display: none;
}

.one-time-lable{
	margin-right: -12px;
}

#rdExitCancel,
#rdExitConfirm{
	margin-bottom: 10px;
}

#variant_display .variant_qty input {
	border: 1px solid #ccc;
    color: #222;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}

#variant_display .variant_savings {
	color: #ed1b2e;
	font-size: 14px;
    font-size: 0.875rem;
	font-weight: 400;
	padding: 0 0 5px;
}

#variant_display .variant_price_regular {
	font-size: 14px;
    font-size: 0.875rem;
	font-weight: 600;
	padding: 0 0 5px;
}

#variant_display .variant_price_regular span
#variant_display .variant_price_sale {
	color: #cc0000;
	font-weight: 700;
}

#variant_display .variant_column_button {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: center;
}

.product-description {
	font-size: 16px;
    font-size: 1rem;
	margin: 0 0 40px;
    padding: 0 3%;
}

.product-description h1 {
	color: #ed1b2e !important;
	text-transform: none !important;
}

.store-promo-message {
	margin: 10px 0 0 0;
	font-size: 16px;
    font-size: 1rem;
	text-align: center;
}

.store-promo-message a {
	color: #5e5f61;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 18px;
    font-size: 1.125rem;
	font-weight: 700;
	font-style: normal;
	text-decoration: none;
}

#variant_display .variant_column_size {
    float: left;
    width: 65%;
    padding-left: 0;
    line-height: 18px;
	font-weight: bold;
}

#variant_display .variant_column_price {
    float: left;
	color: #ed1b2e;
    font-weight: bold;
    text-align: right;
    width: 20%;
}

#variant_display .variant_sale_row {
    clear: both;
    padding-left: 10px;
    padding-top: 0px;
}

#variant_display .variant_sale_row {
	color: #ed1b2e;
}

#variant_display .variant_sale_row {
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    margin: 0;
    padding: 0;
    position: relative;
    top: -5px;
}

#nutrition_panel h2 a,
#ingredients_panel h2 a {
	font-size: 24px;
    font-size: 1.5rem;
	font-family: proxima-nova-extra-condensed, sans-serif;
	color: #222;
	text-decoration: none;
}

/*
--------------------
Product Description
--------------------
*/

.product_description h3 {
	color: #222;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 18px;
    font-size: 1.125rem;
	font-weight: 600;
	margin: 20px 0 10px;
	text-align: left;
}

.product_description ul {
	padding: 0 5%;
	margin: 0px;
}

.product_description ul li {
	padding: 0 0 5px;
}

#certification {
	display: block;
	margin: 0px;
	padding: 10px 0 0;
}

#certification ul {
	list-style: outside none none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#certification li {
	display: inline;
	margin: 0px;
	padding: 0px 5px 0 0;
	vertical-align: middle;
}

#certification li:last-child {
	padding-right: 0px;
}

#certification img {
	width: 45px;
}

/*
====================
CATEGORY DISPLAY
====================
*/

#category_display {
	text-align: center;
}

#category_display .product_info {
	margin-top: 20px;
}

#category_display {
	text-align: center;
}

#category_display ul {
	margin: 0 0 30px;
	padding: 0;
	text-align: center;
}

#category_display li {
	font-size: 18px;
    font-size: 1.125rem;
	list-style: outside none none;
	margin: 10px auto;
	padding: 20px 4% 0;
	position: relative;
	text-align: center;
	width: 260px;
}

#category_display img {
	padding: 10px 0;
}

#category_display span.title,
#category_display a,
#category_display .product_display_name{
	display: block;
	font-family: proxima-nova-extra-condensed, sans-serif;font-size: 24px;
	font-size: 1.5rem;
	line-height: 26px;
	font-weight: 700;
	text-decoration: none;
}

#category_display .box a {
    color: #000;
	font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 700;
}

#category_display h2 a {
	font-size: 28px;
    font-size: 1.75rem;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	border-top: solid 1px #522b1c;
}

#category_display h2 a:first-child {
	margin-top: 0px;
}

#category_display h2 a {
	margin-top: 20px;
}

#category_display span.title a {
    color: #222;
	font-family: proxima-nova-extra-condensed, sans-serif;
    font-weight: 600;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: normal;
    word-break: keep-all;
}

.product_sale_icon {
	position: absolute;
	top: 5%;
	right: 15%;
	z-index: 100;
}

#category_display .product_new_icon {
	left: 70px;
	position: absolute;
	top: 0;
	z-index: 100
}

#category_display .product_new_icon img {
	width: 70px;
}

/*
====================
SHOPPING CART
====================
*/

#shopping_cart {
	margin-top: 20px;
	padding-bottom: 20px;
}

#shopping_cart #quick_checkout {
	display: block;
	padding: 10px;
	margin-bottom: 20px;
}

#shopping_cart h1  {
	color: #ed1b2e;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 30px;
    font-size: 1.875rem;
	margin: 10px 0 1px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
}

#shopping_cart #quick_checkout {
	border: solid 1px #333;
}

#shopping_cart #quick_checkout .left {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0 0 0 10px;
	font-weight: 700;
}

#shopping_cart #quick_checkout .left span {
	display: block;
	font-weight: 700;
}

#shopping_cart #quick_checkout .right {
	display: block;
	float: right;
	width: 40%;
	margin: 0 10px 0 0;
	padding: 0;
}

#shopping_cart #quick_checkout .right a.m_button {
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	height: 20px;
	margin-top: 5px;
	padding: 5px;
	width: 100%;
}

#shopping_cart p.edit {
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: solid 1px #333;
}

#shopping_cart .column_size a  {
	font-family: proxima-nova-extra-condensed, sans-serif;
   	text-decoration: none;
   	text-transform: none;
 }

 #shopping_cart input.qty {
 	color: #666;
 	width: 50px;
 	text-align: center;
	border: 1px solid #666;
 }

a.addingnewcc {
	background: #1788ca;
	padding: 2px 10px;
	text-transform: uppercase;
	color: white !important;
	text-decoration: none !important;
	font-size: 15px;
	font-size: 0.9375rem;
}

#shopping_cart .column_buttons a.ui-link {
	width: 98%;
	height: 24px;
    margin-top: -5px;
    padding: 5px 0;
	background-color: #ed1b2e;
    border: 1px solid #ed1b2e;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    line-height: 22px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
}

#shopping_cart .column_buttons .ul-btn-inner {
	color: #fff!Important;
}

#shopping_cart div.ui-input-text {
	padding: 0px;
}

#shopping_cart #cart_contents {
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
}

#shopping_cart #mobile_cartitemlist {
	padding: 0 3%;
}

#shopping_cart #mobile_cartitemlist li {
	list-style: none;
}


#shopping_cart .clear {
	padding: 0px;
	margin: 0px;
	clear: both;
}

#shopping_cart #quick_checkout .clear {
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	clear: both;
}


#shopping_cart #cart_contents .left {
	display: block;
	width: 45%;
	padding-right: 5%;
	float: left;
	margin-top: 10px;
}

#shopping_cart #cart_contents .right {
	display: block;
	width: 35%;
	padding-left: 5%;
	float: right;
	margin-top: 10px;
}

#shopping_cart .column_qty {
	margin: 0 0 10px;
 }

#shopping_cart .column_price,
#shopping_cart .column_button {
	margin: 0 0 10px;
}

#shopping_cart .column_button {
	margin-top: 0px;
	margin-right: 0px;
}

#shopping_cart .column_price {
	display: inline;
	margin-right: 0px;
	text-align: center;
	display: block;
}

#shopping_cart .column_price span,
#shopping_cart .column_qty {
	font-weight: 300;
	text-transform: none;
}

#shopping_cart .rule
#variant_display .rule {
	border-bottom: solid 1px #333;
	height: 4px;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0
 }

#shopping_cart .column_size_title,
#shopping_cart .column_size {
	display: block;
	margin: 0 0 10px 0;
}

#shopping_cart .column_qty_title,
#shopping_cart .column_qty {
    text-align: left;
    width: 20%;
}

#shopping_cart .column_unit_price_title,
#shopping_cart .column_unit_price,
#shopping_cart .column_price_title,
#shopping_cart .column_price {
    text-align: right;
    width: 35%;
}

#shopping_cart .column_qty_title,
#shopping_cart .column_qty,
#shopping_cart .column_unit_price_title,
#shopping_cart .column_unit_price,
#shopping_cart .column_price_title,
#shopping_cart .column_price {
    display: block;
    float: left;
    margin-bottom: 10px;
}

#shopping_cart .column_qty,
#shopping_cart .column_unit_price,
#shopping_cart .column_price {
	font-weight: 400;
}

#shopping_cart .column_button_title,
#shopping_cart .column_button {
	width: 10%;
	text-align: center;
	display: block;
	float: left;
}

#shopping_cart .column_size {
	padding: 10px 0;
	margin: 10px 0 0 0;
	border-top: 2px solid #e5e5e5;
}

#shopping_cart .column_buttons {
	text-align: center;
}

#shopping_cart .column_buttons .m_buttons {
	height: 30px;
}

#shopping_cart .column_buttons .btn {
	display: inline-block;
	height: 30px;
	width: 75%;
	margin-bottom: 0;
	padding: 0;
	background-color: #1689cc;
	border: 0 solid #ed1b2e;
	border-radius: 0;
	color: #fff;
    font-family: proxima-nova-extra-condensed, sans-serif;
	font-size: 16px;
    font-size: 1rem;
	line-height: 32px;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
	vertical-align: middle;
	text-decoration: none;
	cursor: pointer;
}

.discount span:first-of-type,
.est_shipping span:first-of-type,
.total span:first-of-type,
#shopping_cart .subtotal {
	display: inline-block;
	text-align: right;
	width: 70%;
}

#shopping_cart .subtotal_price {
    display: inline-block;
    text-align: right;
    width: 20%;
}

.discount span:nth-of-type(2),
.est_shipping span:nth-of-type(2),
.total span:nth-of-type(2),
.subtotal_cost {
	display: inline-block;
	text-align: right;
	width: 20%;
}


#shopping_cart .btn,
#shopping_cart .btn img,
#shopping_cart .m_button,
#shopping_cart input.m_button {
	margin: 0;
}

#shopping_cart .empty {
	text-align: center;
}

#shopping_cart #mobile_cartitemlist.rd_cart .rule {
    border: none;
}
/*
====================
POLICY
====================
*/


#policy {
	padding: 0;
}

#policy,
#policy p {
	color: #222;
	font-size: 16px;
    font-size: 1rem;
	line-height: 22px;
	font-weight: 400;
	padding-bottom: 10px;
}

#policy ul li {
}

#policy {
    padding: 0 5%;
	font-weight: 400;
    width: 90%;
}

#policy h1,
#policy_header h1 {
	color: #ed1b2e; /* Red */
	font-weight: 600;
}

#policy h1,
#policy_header h1,
#policy h2,
#policy h3 {
	font-family: proxima-nova-extra-condensed, sans-serif;
	margin: 20px 0px 5px;
	font-weight: 700;
}

#policy h1 {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0;
	font-family: proxima-nova-extra-condensed, sans-serif;
}

#policy h2 {
	margin: 0;
	font-family: proxima-nova-extra-condensed, sans-serif;
   	font-size: 18px;
    font-size: 1.125rem;
	font-weight: 700;
	text-transform: uppercase;
}

#policy h3 {
	font-size: 16px;
    font-size: 1rem;
	margin-top: 10px;
	font-weight: 700;
}

#policy a,
#policy a:hover {
	font-weight: 400;
	color: #ed3022;
	text-decoration: underline;
}

#policy ol,
#policy ul,
#policy blockquote {
	font-size: 16px;
    font-size: 1rem;
	font-weight: 400;
	margin: 0 0 20px;
	padding: 0;
	text-transform: none;
}

#policy b {
	font-weight: 400;
}

#policy .section a {
	color: #222; /* Grey */
}

#policy blockquote {
    margin-left: 0;
    padding-left: 0;
    padding-top: 10px;
}

#policy blockquote a {
	color: #222; /* Dark Grey */
}

#policy li,
#policy li a {
	margin: 1em 0;
	list-style: none;
}

#policy li img {
	height: 32px;
}

#policy td.colleft,
#policy td.colright {
	display: block;
	float: left;
}

#policy td.colright {
	padding: 10px 0 20px;
}

/*
====================
MISC
====================
*/

#product_display .product_description p {
	margin: 0px;
	padding: 0px;
	float: none;
	width: 100%;
	display: none;
}

#product_display .product_description h2 {
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-weight: 700;
	font-size: 18px;
    font-size: 1.125rem;
	color: #000;
	margin: 0 0 10px 0;
	display: none
}

#product_display .product_description ul {
	font-size: 14px;
    font-size: 0.875rem;
	font-family: proxima-nova-extra-condensed, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000;
	margin: 10px 50px 10px 0;
	padding: 0px;
	overflow: hidden;
}

#product_display .product_description li {
	list-style-position: outside;
	margin: 0 0 0 20px;
	padding: 0 0 5px;
}


.learn_more_link{
	display: none;
}


.learn_more_link_ex{
	text-align: center;
	padding: 10px 0px;
}

.learn_more_link_ex a{
	display: inline-block;
    height: 21px;
    margin-bottom: 0;
    padding: 3px 5px;
    background-color: #5e5f61;
    border-color: #5e5f61;
    border-radius: 3px;
    border: 0;
    color: #ffffff;
    font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.2;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    -moz-user-select: none;
    background-image: none;
    cursor: pointer;
}

.cta .button{
	margin: 40px auto;
    text-align: center;
}

/*
--------------------
Indgredients Display
--------------------
*/

/*
====================
Font Awsome
====================
*/

.fa-fw {
    text-align: center;
    width: 19px;
}
.fa {
    display: inline-block;
	color: #fff;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
    font-size: 24px;
    font-size: 1.5rem;
}

ul#nav {
	padding-left: 0;
	list-style: None;
	width: 100%;
	margin-bottom: 40px;

}
ul#nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

nav#menu:not(.mm-menu) {
               display:none;
}

.rule + .rule{
	display: none;
}

#mobile_cartitemlist h2{
	margin-top: 0px;
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	#variant_display .variant_size {
		width: 870px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_priceListRD,
	#variant_display .variant_priceListRD span{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_price {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
		padding-right: 20px;
	}

	#variant_display .variant_qty {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_qty input {
        border: 1px solid #ccc;
		color: #222;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		width: 50px;
	}

	#variant_display .btn {
		padding: 20px 0px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	.radioMobileRD,
	.radioMobileRD span {
		height:auto;
		width: 100%;
		background-color: #ed1b2e;
		text-align: center;
		color: #fff;
		font-family: proxima-nova-extra-condensed, sans-serif;
		font-size: 22px;
    font-size: 1.375rem;
		font-weight: 700;
		line-height: 38px;
		text-transform: uppercase;
		text-decoration: none;
		padding: 10px 0px;
	}

	.one-time-lable{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#rdAddOnce{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}


	.rdAccordionPanelTitle{
		font-size: 22px;
    font-size: 1.375rem;
	}

	.one-time-radio input{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}

	.learn_more_link a{
		font-size: 22px;
    font-size: 1.375rem;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	#variant_display .variant_size {
		width: 870px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_priceListRD,
	#variant_display .variant_priceListRD span{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_price {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
		padding-right: 20px;
	}

	#variant_display .variant_qty {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_qty input {
        border: 1px solid #ccc;
		color: #222;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		width: 50px;
	}

	#variant_display .btn {
		padding: 20px 0px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	.radioMobileRD,
	.radioMobileRD span {
		height:auto;
		width: 100%;
		background-color: #ed1b2e;
		text-align: center;
		color: #fff;
		font-family: proxima-nova-extra-condensed, sans-serif;
		font-size: 22px;
    font-size: 1.375rem;
		font-weight: 700;
		line-height: 38px;
		text-transform: uppercase;
		text-decoration: none;
		padding: 10px 0px;
	}

	.one-time-lable{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#rdAddOnce{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}


	.rdAccordionPanelTitle{
		font-size: 22px;
    font-size: 1.375rem;
	}

	.one-time-radio input{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}

	.learn_more_link a{
		font-size: 22px;
    font-size: 1.375rem;
	}

}
/**********
iPad Pro
**********/
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {
	#variant_display .variant_size {
		width: 1212px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_priceListRD,
	#variant_display .variant_priceListRD span{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_price {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
		padding-right: 20px;
	}

	#variant_display .variant_qty {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_qty input {
        border: 1px solid #ccc;
		color: #222;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		width: 50px;
	}

	#variant_display .btn {
		padding: 20px 0px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	.radioMobileRD,
	.radioMobileRD span {
		height:auto;
		width: 100%;
		background-color: #ed1b2e;
		text-align: center;
		color: #fff;
		font-family: proxima-nova-extra-condensed, sans-serif;
		font-size: 22px;
    font-size: 1.375rem;
		font-weight: 700;
		line-height: 38px;
		text-transform: uppercase;
		text-decoration: none;
		padding: 10px 0px;
	}

	.one-time-lable{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#rdAddOnce{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}


	.rdAccordionPanelTitle{
		font-size: 22px;
    font-size: 1.375rem;
	}

	.one-time-radio input{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}

	.learn_more_link a{
		font-size: 22px;
    font-size: 1.375rem;
	}

}

@media only screen and (min-device-width : 1366px) and (max-device-width : 1024px) and (orientation : portrait) {
	#variant_display .variant_size {
		width: 642px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_priceListRD,
	#variant_display .variant_priceListRD span{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_price {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
		padding-right: 20px;
	}

	#variant_display .variant_qty {
		width: 53px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	#variant_display .variant_qty input {
        border: 1px solid #ccc;
		color: #222;
		height: 50px;
		text-align: center;
		vertical-align: middle;
		width: 50px;
	}

	#variant_display .btn {
		padding: 20px 0px;
		font-size: 22px;
    font-size: 1.375rem;
	}

	.radioMobileRD,
	.radioMobileRD span {
		height:auto;
		width: 100%;
		background-color: #ed1b2e;
		text-align: center;
		color: #fff;
		font-family: proxima-nova-extra-condensed, sans-serif;
		font-size: 22px;
    font-size: 1.375rem;
		font-weight: 700;
		line-height: 38px;
		text-transform: uppercase;
		text-decoration: none;
		padding: 10px 0px;
	}

	.one-time-lable{
		font-size: 22px;
    font-size: 1.375rem;
	}

	#rdAddOnce{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}


	.rdAccordionPanelTitle{
		font-size: 22px;
    font-size: 1.375rem;
	}

	.one-time-radio input{
		height: 30px;
		width: 30px;
		margin-top: -5px;
	}

	.learn_more_link a{
		font-size: 22px;
    font-size: 1.375rem;
	}
}
/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) {

	#variant_display .variant_size {
		width: 541px;
	}

	#variant_display .variant_price {
		width: 53px;
	}

	#variant_display .variant_qty {
		width: 53px;
	}


}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
	#variant_display .variant_size {
		width: 250px;
		display: table-cell;
	}

	#variant_display .variant_price {
		width: 53px;
		display: table-cell;
	}

	#variant_display .variant_qty {
		width: 53px;
		display: table-cell;
	}
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape){
	#variant_display .variant_size {
		width: 610px;
		display: table-cell;
	}

	#variant_display .variant_price {
		width: 53px;
		display: table-cell;
	}

	#variant_display .variant_qty {
		width: 53px;
		display: table-cell;
	}

}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait){
	#variant_display .variant_size {
		width: 288px;
		display: table-cell;
	}

	#variant_display .variant_price {
		width: 53px;
		display: table-cell;
	}

	#variant_display .variant_qty {
		width: 53px;
		display: table-cell;
	}


}
